# services/maintenance/repair-jobs/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: maintenance
resources:
  - k3s-traefik-cleanup-job.yaml
  - titan-24-rootfs-sweep-job.yaml
